package com.lukouguoji.aerologic.page.log.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemLogQueryBinding
import com.lukouguoji.aerologic.page.log.detail.LogDetailActivity
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.LogBean

class LogQueryViewHolder(view: View) : BaseViewHolder<LogBean, ItemLogQueryBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item)
        binding.bean = bean
    }
}
